Subject: Re: [PATCHv3] Refactor baud rate completion
From: Frank Terbeck <[email-masked]>
To: [email-masked]
Cc: Ryan Wilson <[email-masked]>
Date: Mon, 02 May 2016 00:21:51 +0200
List-Id: Zsh Workers List <zsh-workers.zsh.org>

Frank Terbeck wrote:
[...]
>   This revised patch fixes that. I hope this is the last
>   iteration and if so I'll push it in a bit.
>
>  Completion/BSD/Command/_cu       |  2 +-
>  Completion/Unix/Command/_gdb     |  4 +-
>  Completion/Unix/Command/_joe     |  2 +-
>  Completion/Unix/Command/_picocom | 27 +------------
>  Completion/Unix/Command/_screen  |  2 +-
>  Completion/Unix/Type/_baudrate   | 84 ++++++++++++++++++++++++++++++++++++++++
>  6 files changed, 89 insertions(+), 32 deletions(-)
>  create mode 100644 Completion/Unix/Type/_baudrate
[...]

So that's what I did. I've been playing with it for a while and it seems
to work. If anyone needs to complete baud rates from now on, go ahead
and use this one. :)

Regards, Frank